#-*- coding: utf-8 -*-

from django.http import HttpResponse, Http404

def home(request):
    text = """<h1>Bienvenue sur Planète Casio !</h1>
            <p>Vous êtes actuellement sur la page d'accueil.</p>"""
    return HttpResponse(text)